
#grad1 {
}

#msform {
    text-align: center;
    position: relative;
    margin-top: 20px
}
#msform fieldset .form-card {
    border: 0 none;
    border-radius: 0px;
    padding: 0;
    box-sizing: border-box;
    width: 100%;
    margin: 0 auto;
    position: relative;
    margin-bottom: 0;
}
#msform fieldset {
    background: transparent;
    border: 0 none;
    border-radius: 20px;
    box-sizing: border-box;
    width: 100%;
    padding-bottom: 0;
    position: relative;
    box-shadow: none;
    margin: 0;
}
#msform fieldset:not(:first-of-type) {
    display: none
}
#msform fieldset .form-card {
    text-align: left;
    color: #9E9E9E
}
.form-card li {
    margin: 0 0 10px;
    padding: 0;
    display: table;
    color: #000;
}
.form-card li a{
  color: #000;
}
.form-card li strong{
  display: table-cell;
  padding-right: 10px;
}
.welcome-suti {
    margin: 0 0 20px;
    font-size: 15px;
    color: #000;
}
.welcome-suti strong {
    font-size: 20px;
}
#msform .action-button {
    width: 160px;
    background: #ff8c00;
    color: white;
    border: 0 none;
    cursor: pointer;
    padding: 10px 5px;
    margin: 0;
    border-radius: 0;
    float: right;
    outline: 0;
    box-shadow: none;
    font-weight: 400;
    font-size: 20px;
}
#msform .action-button:hover,
#msform .action-button:focus {
   background: #000;
}
#msform .action-button-previous {
    width: 160px;
    background: #000;
    color: white;
    border: 0 none;
    cursor: pointer;
    padding: 10px 5px;
    float: left;
    margin: 0;
    outline: 0;
    box-shadow: none;
    font-weight: 400;
    font-size: 20px;
}
#msform fieldset .form-card h3 {
    margin: 0 0 30px;
    color: #000;
}
#msform .action-button-previous:hover, #msform .action-button-previous:focus {
    background: #434343;
}
.webcam-title {
    text-align: center;
    margin: 14px 0 0;
}
select.list-dt {
    border: none;
    outline: 0;
    border-bottom: 1px solid #ccc;
    padding: 2px 5px 3px 5px;
    margin: 2px
}
select.list-dt:focus {
    border-bottom: 2px solid skyblue
}
.card {
    z-index: 0;
    border: none;
    border-radius: 0.5rem;
    position: relative
}
/*.align-table-center {
    display: table;
    width: 100%;
}
.align-center-panel {
    display: table-cell;
    vertical-align: middle;
    height: 100vh;
}*/
.web-logo-center img{
  width: 230px;
  margin: 0 auto;
}
.dashboard-infographic {}
.dashboard-infographic img {
    width: 500px;
    margin: 0 auto;
}
.mobile-login-form-section {
    max-width: 400px;
    margin: 0 auto;
    width: 100%;
}
.form-filed {
    margin-bottom: 25px;
}
.form-filed input[type="text"] {
    background: #fff;
    border: solid 2px #333;
    outline: 0;
    box-shadow: none;
    height: 55px;
    font-size: 16px;
    font-weight: 300;
}
.form-filed textarea {
    background: #fff;
    border: solid 2px #333;
    outline: 0;
    box-shadow: none;
    height: 155px;
    font-size: 15px;
    font-weight: 400;
    padding: 15px 15px;
    resize: vertical;
}
.form-filed input[type="password"] {
    background: #e9eff6;
    border: solid 1px #c0d0e3;
    outline: 0;
    box-shadow: none;
    height: 55px;
    font-size: 15px;
    font-weight: 600;
}
.form-filed .otp-panel .otp-colm {
    float: left;
    width: 21%;
    margin-right: 20px;
}
.form-filed .otp-panel .otp-colm:last-child {
    margin-right: 0;
}
.form-filed .otp-colm input[type="text"] {
    height: 66px;
    text-align: center;
    font-size: 34px;
}
.form-filed .select-dropdown, .form-filed .select-dropdown * {
    margin: 0;
    padding: 0;
    position: relative;
    box-sizing: border-box;
}
.form-filed .select-dropdown {
    position: relative;
    background-color: #E6E6E6;
    border-radius: 4px;
}
.form-filed .select-dropdown select {
    font-size: 16px;
    font-weight: normal;
    max-width: 100%;
    padding: 8px 15px 8px 15px;
    border: none;
    background-color: #fff;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    cursor: pointer;
    height: 55px;
    border: solid 2px #333333;
    border-radius: 5px;
    font-weight: 300;
    color: #000;
}
.form-filed .select-dropdown select:active, .form-filed .select-dropdown select:focus {
    outline: none;
    box-shadow: none;
}
.form-filed .select-dropdown:after {
    content: "";
    position: absolute;
    top: 50%;
    right: 15px;
    width: 0;
    height: 0;
    margin-top: -2px;
    border-top: 5px solid #aaa;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.sucessful-message-login .image-overflow img {
    margin: 0 auto;
    width: 110px;
}
.title-lable {
    font-size: 13px;
    text-align: center;
    margin: 20px 0 0;
}
.sucessful-message-login {
    text-align: center;
}
.sucessful-message-login h3{
    font-weight: 700;
}
.sucessful-message-login h3 {
    font-weight: 700;
    margin: 15px 0 20px!important;
    font-size: 30px;
}
.sucessful-message-login button {
    width: 160px;
    background: #4A8ABB;
    font-weight: bold;
    color: white;
    border: 0 none;
    cursor: pointer;
    padding: 10px 5px;
    margin: 0;
    border-radius: 10px;
    outline: 0;
    box-shadow: 0 0 20px #b5dcf9;
}
.sucessful-message-login button:hover, .sucessful-message-login button:focus {
    background: #000;
    box-shadow: 0 0 20px #ccc;
}
.lets-get-started {
    text-align: center;
}
.lets-get-started h1 {
    font-weight: 800;
    margin: 20px 0;
    font-size: 40px;
}

.form-filed .custom-radio-button {
    margin-bottom: 15px;
    background: transparent;
    padding: 15px;
    height: 55px;
    border-radius: 5px;
    border: solid 2px #333333;
}
.form-filed .custom-radio-button.transparent-border {
    border: solid 2px #c0d0e3;
    background: #fff;
}
.form-filed .custom-radio-button [type="radio"]:checked {
position: absolute;
left: -9999px; }
.form-filed .custom-radio-button [type="radio"]:checked + label {
    position: relative;
    padding-left: 48px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
    font-weight: 500;
    top: -5px;
    padding: 0 0 0 48px; 
}
.form-filed .custom-radio-button [type="radio"]:checked + label .actual-content {
color: #0a2032;
position: relative;
top: 7px;
font-size: 20px;
}
.form-filed .custom-radio-button [type="radio"]:checked + label .actual-content .happy-find {
  font-size: 15px;
  color: #464455;
  font-weight: 400; }
.form-filed .custom-radio-button [type="radio"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 32px;
    height: 32px;
    border: 2px solid #ff8c00;
    border-radius: 100%;
    background: #ff8c00;
}
.form-filed .custom-radio-button [type="radio"]:checked + label:after {
    content: '';
    width: 16px;
    height: 16px;
    background: #fff;
    position: absolute;
    top: 8px;
    left: 8px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1); 
}
.form-filed .custom-radio-button [type="radio"]:not(:checked) {
position: absolute;
left: -9999px; }
.form-filed .custom-radio-button [type="radio"]:not(:checked) + label {
    position: relative;
    padding-left: 48px;
    cursor: pointer;
    line-height: 20px;
    display: block;
    color: #666;
    font-weight: 500;
    top: -4px;
    padding: 0 0 0 48px; 
}
.form-filed .custom-radio-button [type="radio"]:not(:checked) + label .actual-content {
    color: #2c2c2c;
    position: relative;
    top: 7px;
    font-size: 18px;
}
.form-filed .custom-radio-button [type="radio"]:not(:checked) + label .actual-content .happy-find {
  font-size: 15px;
  color: #464455;
  font-weight: 400; 
}
.form-filed .custom-radio-button [type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 28px;
    height: 28px;
    border: 2px solid #ffffff;
    border-radius: 100%;
    background: #fff; 
}
.form-filed .custom-radio-button [type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #F87DA9;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0); 
}
.title-label {
    font-size: 18px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
}
span.price-sign {
    font-size: 20px;
    font-weight: 400;
    color: #000000;
    position: relative;
    top: 5px;
    margin-right: 5px;
}
span.price-figure {
    font-size: 20px;
    font-weight: 400;
    position: relative;
    top: 5px;
    color: #000;
}
.form-filed .custom-radio-button sub {
    font-size: 11px;
    position: relative;
    top: -1px;
}
.actual-content-web {
    font-weight: 400;
    font-size: 18px;
    top: 5px;
    position: relative;
    color: #000;
}
.form-field-mb{
    margin-bottom: 15px;
}
.ob-row .ob-colm {
    width: 35%;
    float: left;
    margin-right: 5%;
}
.ob-row .ob-colm-half{
    width: 75%;
    float: left;
    margin-right: 5%;
}
.ob-row .add-ob {
    width: 20%;
    float: left;
}
.margin-zero{
    margin-bottom: 0;
}
.ob-row.clearfix {
    margin-bottom: 20px;
}
.ob-row{
    margin-bottom: 20px;
}
.sucessful-message-login h3 {
    font-size: 24px;
    font-weight: 300;
    line-height: 30px;
    margin: 18px 0 !important;
}
.sucessful-message-login h4 {
    font-size: 24px;
    color: #000;
    font-weight: 300;
}